Vista与Linux共享访问的解决方案,X1600显卡问题

AMD/ATI的老卡驱动在新xorg上一直是一个大问题,ATI对这些老卡(其实真的老吗?)不再提供驱动了,对很多ATI卡的用户来说,Linux不是一个很好玩的东西了...不说废话了,升级合适的驱动,不能靠ATI!

Ubuntu解决Eclipse需要JRE的问题,首先,建议你将eclipse文件夹复制到../usr/local里,因为这里好像是专门存放软件的文件夹。

使用Vista与虚拟机中的Linux系统共享访问需要修改Vista中的本地网络安全设置,操作如下:

我的机器是Thinkpad T60,显卡为ATI Mobility Radeon X1300,装入Ubuntu 9.04后,只能用Ubuntu的初始驱动,无法安装Catalyst 9.3,屏幕右侧会出现闪烁等,浏览Ubuntu论坛时发现了xorg-edgers fresh X crack, 更新后居然稳定了,再无闪烁,mplayer 使用X11/Xv再无问题,显卡温度为51度左右,glxgears原来是6000以下,现为:

打开 终端,输入命令

1.ctrl r 打开运行输入:gpedit.msc

6393 frames in 5.0 seconds = 1278.545 FPS
6238 frames in 5.0 seconds = 1247.568 FPS
6339 frames in 5.0 seconds = 1267.781 FPS
6510 frames in 5.0 seconds = 1301.839 FPS
6483 frames in 5.0 seconds = 1296.592 FPS
6499 frames in 5.0 seconds = 1299.715 FPS

../usr/local/eclipse/eclipse -vm /usr/java/jdk1.5.0_09/bin/java

  1. 然后在计算机配置-》windows设置-》安全设置-》本地策略-》安全选项

更新如下:

就可以打开eclipse了。

3.找到网络安全:Lan管理身份验证级别。修改为:发送LM 和 NTLM 。。。。。这项

xorg-edgers
驱动介绍在 ,应该也支持其他的老ATI显卡。

最后,你需要配置一下eclipse的JRE,否则以后你每次进入eclipse都要用shell命令,你也不希望这样吧:)

4.找到网络访问:将Everyone权限用于匿名访问用户。 修改为:启用

更新方法:

配置的方法:Window –> Preferences –> Java –> Installed JREs , 这里选择你安装的JRE就可以了。然后保存设置,以后,你就可以双击Eclipse图标进入软件了。

5.找到网络访问:限制对命名管道和共享的匿名访问。修改为:禁用

本文由ca88手机版登录发布于ca88手机版,转载请注明出处:Vista与Linux共享访问的解决方案,X1600显卡问题

TAG标签: ca88手机版登录
Ctrl+D 将本页面保存为书签,全面了解最新资讯,方便快捷。